<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Inline and block elements</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <h1>Elemento span (inline)</h1>
    <p>Texto donde vamos a <span style="color: brown; border: 1px solid black">enfatizar</span> y cambiar el color de algunos elementos.</p>
    <p>gozzala<div style="border: 1px solid black;">elemento div aca hay salta, porque div es un elemento block</div>y aqui sigue</p>


    <div>
        <h2>Título del div</h2>
        <p>Texto dentro del div</p>

    </div>

    <p>Texto fuera del div</p>
</body>
</html>